{
	"DESCRIPTION": "Показать кол-во пользователей которых пользователь пригласил на сервер!",
	"USAGE": "{{prefix}}invitations (@пользователь)",
	"EXAMPLES": "{{prefix}}invitations\n{{prefix}}invitations @Jonny_Bro#4226",
	"NOBODY_AUTHOR": "Вы никого не пригласили на сервер!",
	"NOBODY_MEMBER": "{{member}} никого не приглашал(а) на сервер!",
	"CODE": "**{{code}}** ({{uses}} использований) | {{channel}}",
	"TITLE": "Информация о {{member}} на сервере {{guild}}",
	"FIELD_INVITED": "👥 Приглашённых участников",
	"FIELD_CODES": "🔑 Коды",
	"FIELD_MEMBERS": "{{total}} участников",
	"TRACKER": "Отслеживание приглашений"
}